#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-CI9vcuwSZ5NJbMguf1pjbA
key:                  yesod-persistent-1.6.0.7-CI9vcuwSZ5NJbMguf1pjbA
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  60789dca1da412169f6a473172613388
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-CI9vcuwSZ5NJbMguf1pjbA
depends:
    base-4.14.1.0 blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    conduit-1.3.4.1-LfHDYs4bYclAqHNTbiVQUG
    persistent-2.12.1.1-IlUbpn39b6hIgSfkLJbMtI
    resource-pool-0.2.3.2-BJF9KzIoLbl7iz8BJz6CP9
    resourcet-1.2.4.2-3jAx8AHlhhkNlNP8Id6k7 transformers-0.5.6.2
    yesod-core-1.6.19.0-FXd3EGP14NJ4S8md1FCity

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

